UbixOS V2 2.0

Macros | Typedefs
net.c File Reference
`#include <sys/types.h>`
`#include <net/inet.h>`
`#include <net/sockets.h>`
`#include <string.h>`
`#include "lib/kprintf.h"`
Include dependency graph for net.c:

Go to the source code of this file.

## Macros
#define | _IN_ADDR_T_DECLARED

## Typedefs
typedef uInt32 | in_addr_t

## Macro Definition Documentation

## ◆ _IN_ADDR_T_DECLARED

#define _IN_ADDR_T_DECLARED

Definition at line 38 of file net.c.

## Typedef Documentation

## ◆ in_addr_t

typedef uInt32 in_addr_t

Definition at line 37 of file net.c.